import { declareRequest } from "@cqsjjb/jjb-dva-runtime";

export const alarmRecordList = declareRequest(
  "alarmRecordLoading",
  `Post > @/iotalarm/alarmRecord/list`,
);
export const alarmRecordInfo = declareRequest(
  "alarmRecordLoading",
  `Get > /iotalarm/alarmRecord/{id}`,
);
